#google_translate_element, .goog-te-banner-frame, .goog-te-balloon-frame, #goog-gt-tt, .goog-te-balloon-frame, .goog-tooltip, .goog-tooltip:hover, skiptranslate goog-te-gadget, .goog-te-gadget, .skiptranslate{
 display:none !important;
}

.boxTradutor{
	margin-top: -40px !important;
}

header .navbar-brand{
	background-image:url(../imagens/slices/logotipo.png);
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
	width: 200px;
	height: 100px;
 }

header {
 	width: 100%;
  	transition: 0.7s all;
  	z-index: 100;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 20px;
}

.link_menu{
	color: #ffffff !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
	font-size: 17px !important;
	text-align: center !important;
	margin: 0px 5px;
	text-transform:uppercase !important;
    font-family: 'Roboto', sans-serif !important; 
	transition: 0.4s all;
	font-weight:500;
	text-shadow: 3px 1px 9px rgba(0,0,0,0.8);
	box-sizing:border-box;
	border-bottom: 2px solid rgba(0,0,0,0.00);
}

.link_menu:hover{
	box-sizing:border-box !important;
	border-bottom: 2px solid #ffffff !important;
	cursor: pointer;
}

.conteudo_estudio{
	width: 100%;
	margin: 0px auto;
	position:absolute;
	z-index: 4;
}

.dados_topo{
    width: 90%;
	text-align:right;
	color: #ffffff;
	font-size:15px;
	font-weight: 300;
	z-index: 999;
	font-family: 'Poppins', sans-serif;
	margin-bottom:-20px;
	position:absolute;
}

.carousel-caption{
	font-family: 'Roboto', sans-serif !important; 
	left: 10% !important;
	right: 10% !important;
}

.carousel-caption h5{
	font-size: 18px !important;
}

.carousel-caption h3{
	font-size: 40px !important;
}

.dropdown-menu{
	background-color:rgba(0,0,0,0.82) !important;
	padding: 5px 15px !important;
}

.dropdown-item{
	padding: 2px 0px !important;
}

.dropdown-menu a{
	color: #ffffff !important;
	text-align:center;
	box-sizing: border-box;
	text-transform:uppercase;
	border: 1px solid rgba(0,0,0,0.00);
	font-size: 15px !important;
}

.dropdown-menu a:hover{
	background-color:inherit !important;
	border-bottom: 1px solid #ffffff;
}

.sub_menu{
	display: none;
	z-index: 6;
	position:absolute;
}